package com.cmvr.edge.client.service;


import com.cmvr.edge.client.model.hlc.EdgeTouchVO;

import java.io.File;

public interface EdgeHlcService {
    /**
     * 触控
     */
    public String touch(File image, String terminalId, String deviceId, int x, int y, double maxForce);

    /**
     * 图片标注
     */
    public void markPoint(File image, int x, int y);

    /**
     * 触控
     */
    public String touch(EdgeTouchVO edgeTouchVO);
}
